﻿@charset "UTF-8";

/* とっとりお土産ガイド/----------- */
#ContsBox.mceContentBody div.tottori-miyage { position: relative; font-family: 'Noto Serif JP', serif; }
#ContsBox.mceContentBody div.tottori-miyage.setting { padding: 0; margin: 0; margin-bottom: -4rem; }
#ContsBox.mceContentBody div.tottori-miyage.setting div.main { margin-left: auto; margin-right: auto; padding-top: 4rem; margin-bottom: 4rem; max-width: 96rem; }
#ContsBox.mceContentBody div.tottori-miyage.setting div.main img {}

/* ----------- */
#ContsBox.mceContentBody div.tottori-miyage.setting div.page-index {}
#ContsBox.mceContentBody div.tottori-miyage.setting div.page-index div.page-index-heading { text-align: center; position: relative; }
#ContsBox.mceContentBody div.tottori-miyage.setting div.page-index div.page-index-heading:after { position: absolute; top: 50%; transform: translateY(-50%); content: ""; width: 100%; left: 0; height: 0.1rem; background: #858370; }
#ContsBox.mceContentBody div.tottori-miyage.setting div.page-index div.page-index-heading span { background: #fff; position: relative; z-index: 1000; padding-left: 2rem; padding-right: 2rem; color: #858370; }
#ContsBox.mceContentBody div.tottori-miyage.setting div.page-index ul li { float: left; width: 23.5%; margin-right: 2%; position: relative; height: 8rem; border: 0.1rem solid #000; box-sizing: border-box; overflow: hidden; }
@media only screen and (max-width: 768px) {
#ContsBox.mceContentBody div.tottori-miyage.setting div.page-index ul li { float: none; width: 100%; margin-right: 0; position: relative; margin-bottom: 2rem; }
}
#ContsBox.mceContentBody div.tottori-miyage.setting div.page-index ul li a { display: block; height: 100%; transition: 0.25s all; background: #fff; }
#ContsBox.mceContentBody div.tottori-miyage.setting div.page-index ul li a:hover { background: #f8f8f8; }
#ContsBox.mceContentBody div.tottori-miyage.setting div.page-index ul li:nth-child(3) { margin-right: 2%; }
#ContsBox.mceContentBody div.tottori-miyage.setting div.page-index ul li:nth-child(4) { margin-right: 0; }
#ContsBox.mceContentBody div.tottori-miyage.setting div.page-index ul li div.wrap { position: absolute; top: 50%; left: 50%; transform: translateX(-50%) translateY(-50%); text-align: center; width: 100%; height: 100%; }
#ContsBox.mceContentBody div.tottori-miyage.setting div.page-index ul li div.wrap div.heading { font-size: 2rem; color: #323c46; position: absolute; top: 50%; left: 50%; width: 100%; transform: translateX(-50%) translateY(-50%); text-align: center; }
#ContsBox.mceContentBody div.tottori-miyage.setting div.page-index ul li div.wrap div.heading:before { position: absolute; top: 50%; right: 1rem; display: block; width: 2rem; height: 0.1rem; content: ''; transition: all .2s ease-in-out; transform: translateY(-50%); background: #000; }
#ContsBox.mceContentBody div.tottori-miyage.setting div.page-index ul li div.wrap div.heading:after { position: absolute; top: 50%; right: 1rem; display: block; width: 0.75rem; height: 0.75rem; content: ''; transition: all .2s ease-in-out; transform: translateY(-50%) rotate(45deg); border-top: 0.1rem solid #000; border-right: 0.1rem solid #000; }

/*  */
#ContsBox.mceContentBody div.tottori-miyage:after { background: #f3f3f4; background-size: 32rem; width: 100vw; position: absolute; left: 50%; top: 0; transform: translateX(-50%); content: ""; height: calc(100% + 4rem); display: block; z-index: 0; }
#ContsBox.mceContentBody div.tottori-miyage:before {}
#ContsBox.mceContentBody div.tottori-miyage div.setting-tottori-miyage-inner { width: 100vw; margin-left: auto; margin-right: auto; position: relative; left: 50%; transform: translateX(-50%); z-index: 2; /* background: #fff; */ padding-left: 4rem; padding-right: 4rem; padding-top: 4rem; padding-bottom: 4rem; box-sizing: border-box; background: #fff; background: url(https://www.tottori-guide.jp/files/55433.jpg); background-size: 127.85rem 48.55rem; background-position:top center; }
@media only screen and (max-width: 768px) {
#ContsBox.mceContentBody div.tottori-miyage div.setting-tottori-miyage-inner { padding-left: 2rem; padding-right: 2rem; }
}
#ContsBox.mceContentBody div.tottori-miyage div.miyage-contents-wrapper { background: #fff; padding: 4rem; box-sizing: border-box; box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.075); }

/* ----- */
#ContsBox.mceContentBody div.tottori-miyage, #ContsBox.mceContentBody div.tottori-miyage h3, #ContsBox.mceContentBody div.tottori-miyage h4, #ContsBox.mceContentBody div.tottori-miyage h5, #ContsBox.mceContentBody div.tottori-miyage table, #ContsBox.mceContentBody div.tottori-miyage th, #ContsBox.mceContentBody div.tottori-miyage td { font-family: 'Noto Serif JP', serif; }
#ContsBox.mceContentBody div.tottori-miyage h3, #ContsBox.mceContentBody div.tottori-miyage h4, #ContsBox.mceContentBody div.tottori-miyage h5 { letter-spacing: 0.1rem; }
#ContsBox.mceContentBody div.tottori-miyage h3 { margin-top: 10rem; margin-bottom: 2rem; font-size: 2.8rem; padding-bottom: 2rem; padding-top: 2rem; text-align: center; color: #858370; border-bottom: 0.3rem double #858370; }
#ContsBox.mceContentBody div.tottori-miyage h3 div.icon { width: 12rem; margin-left: auto; margin-right: auto; position: absolute; left: 50%; transform: translateX(-50%); opacity: 1; top: -7rem; }
#ContsBox.mceContentBody div.tottori-miyage h4 { font-size: 2.0rem; background: none; color: #858370; border-bottom: none; border: 0.1rem solid #858370; text-align: center; padding-top: 1rem; padding-bottom: 1rem; margin-top: 4rem; position: relative; }
#ContsBox.mceContentBody div.tottori-miyage h4:before { position: absolute; top: -0.4rem; left: -0.4rem; width: 100%; height: 100%; content: ""; border: 0.1rem solid #dacfbe; pointer-events: none; display: block; }
#ContsBox.mceContentBody div.tottori-miyage h4 div.icon { max-width: 20rem; margin-left: auto; margin-right: auto; margin-bottom: 1rem; }
#ContsBox.mceContentBody div.tottori-miyage h5 { background: none; color: #323c46; padding: 0; padding-left: 3rem; position: relative; font-weight: normal; }
#ContsBox.mceContentBody div.tottori-miyage h5:before { background: #fff5b7; border: 0.1rem solid #fff5b7; width: 1.5rem; height: 1.5rem; display: block; position: absolute; top: 50%; left: 0.5rem; transform: translateY(-50%) rotate(45deg); content: ""; }
#ContsBox.mceContentBody div.tottori-miyage h5:after { background: #f3dcdf; border: 0.1rem solid #f3dcdf; opacity: 0.75; width: 1.5rem; height: 1.5rem; display: block; position: absolute; top: 50%; left: 0; transform: translateY(-50%) rotate(45deg); content: ""; }
#ContsBox.mceContentBody div.tottori-miyage ul.deco-list { margin: 0; padding: 0; list-style: none; }
#ContsBox.mceContentBody div.tottori-miyage ul.deco-list li { margin: 0; padding-left: 1.5rem; background: none; position: relative; }
#ContsBox.mceContentBody div.tottori-miyage ul.deco-list li:before { background: #000; position: absolute; content: ""; width: 0.75rem; height: 0.75rem; border-radius: 1000rem; display: block; left: 0; top: 1rem; }

/* ----- */
#ContsBox.mceContentBody div.tottori-miyage {}
#ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list {}
#ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list ul li { float: left; width: 32%; margin-right: 2%; box-sizing: border-box; margin-bottom: 2rem; }
#ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list ul li:nth-child(3n) { margin-right: 0; }
#ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list ul li a { display: block; color: #000; text-decoration: none; font-size: 1.8rem; text-align: center; transition: 0.25s all; }
#ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list ul li a:hover { opacity: 0.75; }
#ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list ul li a div.thumbnail { margin-bottom: 1rem; display: block; margin-left: auto; margin-right: auto; background: #f8f8f8; }
#ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list ul li a div.thumbnail div { padding-top: 75%; position: relative; content: ""; display: block; }
#ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list ul li a div.thumbnail img { position: absolute; top: 50%; left: 50%; transform: translateX(-50%) translateY(-50%); max-height: 100%; width: auto; }
#ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list ul li a div.heading {}
#ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list ul li a div.heading ruby rt { position: relative; top: 0.5rem; }

/* --校正用追記 20241210/-- */
body.test #ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list.miyage ul { width:102%; display: flex; flex-flow:row wrap; justify-content: flex-start; margin:0 -1%; }
body.test #ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list.miyage ul li { float:none; width:20%; margin:0; box-sizing: border-box; padding:1%; }
body.test #ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list.miyage ul li a { display: block; color: #000; text-decoration: none; font-size:clamp(1.3rem,1.6vw,1.6rem); text-align: center; transition: 0.25s all; }
body.test #ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list.miyage ul li a div.thumbnail { margin-bottom:clamp(0.5rem,1vw,1rem); display: block; margin-left: auto; margin-right: auto; background: #f8f8f8; }
body.test div.miyage-shop-map div.digital-map { position: relative; padding-top: 65%; margin-bottom: 4rem; max-width: 120rem; margin-left: auto; margin-right: auto; border-radius: 1rem; overflow: hidden; }
@media only screen and (max-width: 1000px) {
body.test #ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list.miyage ul li { width: 25%; margin: 0 !important; }
}
@media only screen and (max-width: 768px) {
body.test #ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list.miyage ul li { width: 33%; margin: 0 !important; }
}
@media only screen and (max-width: 480px) {
body.test #ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list.miyage ul li { width: 50%; }
}

/* --/校正用追記 20241210-- */

/* --校正用追記 20241227/-- */
body.test #ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list.miyage ul.random { width:102%; display: flex; flex-flow:row wrap; justify-content: flex-start; margin:0 -1%; }
body.test #ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list.miyage ul.random li { float:none; width:25%; margin:0; box-sizing: border-box; padding:1%; }
body.test #ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list.miyage ul.random li a { display: block; color: #000; text-decoration: none; font-size:clamp(1.3rem,1.6vw,1.6rem); text-align: center; transition: 0.25s all; }
body.test #ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list.miyage ul.random li a div.thumbnail { margin-bottom:clamp(0.5rem,1vw,1rem); display: block; margin-left: auto; margin-right: auto; background: #f8f8f8; }
body.test div.miyage-shop-map div.digital-map { position: relative; padding-top: 65%; margin-bottom: 4rem; max-width: 120rem; margin-left: auto; margin-right: auto; border-radius: 1rem; overflow: hidden; }
div.miyage-articles-list.miyage a#toggleButton { position: relative; display: block; border: 0.1rem solid #000; padding-top: 2rem; padding-bottom: 2rem; color: #000; text-decoration: none; transition: 0.25s all; max-width: 30%; margin:2rem auto 0 auto; text-align: center; }
div.miyage-articles-list.miyage a#toggleButton:hover { background: #f8f8f8; }
div.miyage-articles-list.miyage a#toggleButton:before { position: absolute; top: calc(50% - 0.05rem); right: 1rem; display: block; width: 2rem; height: 0.1rem; content: ''; transition: all .2s ease-in-out; background: #000; }
div.miyage-articles-list.miyage a#toggleButton:after { position: absolute; top: calc(50% - 0.375rem); right: 1rem; display: block; width: 0.75rem; height: 0.75rem; content: ''; transition: all .2s ease-in-out; transform:rotate(45deg); border-top: 0.1rem solid #000; border-right: 0.1rem solid #000; }
@media only screen and (max-width: 768px) {
body.test #ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list.miyage ul.random li { width: 50%; margin: 0 !important; }
div.miyage-articles-list.miyage a#toggleButton { max-width: 100%; }
}

/* --/校正用追記 20241227-- */

/* slick で 実装する 場合 */
#ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list.slick ul li { width: 100%; margin-right: 0; padding-left: 0.5rem; padding-right: 0.5rem; }
#ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list.slick ul li:nth-child(3n) { margin-right: 0; }
#ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list.slick .slick-prev, #ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list.slick .slick-next { background: #323c46 !important; transition: 0.25s all; border: none; }
#ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list.slick .slick-prev:hover, #ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list.slick .slick-next:hover { opacity: 0.8; }
#ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list.slick .slick-prev::after, #ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list.slick .slick-next::after { border-top: 0.1rem solid #fff; border-right: 0.1rem solid #fff; }
#ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list.slick .slick-prev::before, #ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list.slick .slick-next::before { background: #fff; height: 0.1rem; }
@media only screen and (max-width: 768px) {
#ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list ul li { width: 49%; margin-right: 2%; }
#ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list ul li:nth-child(3n) { margin-right: 2%; }
#ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list ul li:nth-child(2n) { margin-right: 0; }
}
@media only screen and (max-width: 480px) {
#ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list ul li { width: 100%; margin-right: 0; }
#ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list ul li:nth-child(3n) { margin-right: 0; }
#ContsBox.mceContentBody div.tottori-miyage div.miyage-articles-list ul li:nth-child(2n) { margin-right: 0; }
}

/* 県内のお土産店 */
div.miyage-shop-map div.digital-map { position: relative; padding-top: 65%; margin-bottom: 4rem; max-width: 100rem; margin-left: auto; margin-right: auto; border-radius: 1rem; overflow: hidden; }
div.miyage-shop-map div.digital-map iframe { width: 100%; height: 100%; position: absolute; left: 0; top: 0; }
div.miyage-shop-map div.map-link { text-align: center; }

/* ------ */
div.miyage-shop-map div.map-link a { position: relative; display: block; border: 0.1rem solid #000; padding-top: 2rem; padding-bottom: 2rem; color: #000; text-decoration: none; transition: 0.25s all; max-width: 30%; margin-left: auto; margin-right: auto; }
@media only screen and (max-width: 768px) {
div.miyage-shop-map div.map-link a { max-width: 100%; }
}
div.miyage-shop-map div.map-link a:hover { background: #f8f8f8; }
div.miyage-shop-map div.map-link a:before { position: absolute; top: 50%; right: 1rem; display: block; width: 2rem; height: 0.1rem; content: ''; transition: all .2s ease-in-out; transform: translateY(-50%); background: #000; }
div.miyage-shop-map div.map-link a:after { position: absolute; top: 50%; right: 1rem; display: block; width: 0.75rem; height: 0.75rem; content: ''; transition: all .2s ease-in-out; transform: translateY(-50%) rotate(45deg); border-top: 0.1rem solid #000; border-right: 0.1rem solid #000; }

/* ----- 詳細ペｰジ */
#ContsBox.mceContentBody div.tottori-miyage div.miyage-contents-details { clear: both; }
#ContsBox.mceContentBody div.tottori-miyage div.miyage-contents-details p:last-of-type { display: none; }
#ContsBox.mceContentBody div.tottori-miyage div.miyage-article { max-width: 70%; float: left; }
#ContsBox.mceContentBody div.tottori-miyage div.miyage-article div.heading {}
#ContsBox.mceContentBody div.tottori-miyage div.miyage-article div.thumbnail { max-width: 100%; margin-left: auto; margin-right: auto; margin-bottom: 2rem; text-align: center; }
#ContsBox.mceContentBody div.tottori-miyage div.miyage-article div.thumbnail div.flexslider {}
#ContsBox.mceContentBody div.tottori-miyage div.miyage-article div.description { text-align: left; margin-bottom: 2rem; font-size: 1.8rem; letter-spacing: 0.1rem; line-height: 2; }
#ContsBox.mceContentBody div.tottori-miyage div.miyage-article div.detail-information {}
#ContsBox.mceContentBody div.tottori-miyage div.miyage-article div.detail-information table { width: 100%; border-top: 0.1rem solid #ccc; }
#ContsBox.mceContentBody div.tottori-miyage div.miyage-article div.detail-information table th, #ContsBox.mceContentBody div.tottori-miyage div.miyage-article div.detail-information table td { border-bottom: 0.1rem solid #ccc; font-weight: normal; }
#ContsBox.mceContentBody div.tottori-miyage div.miyage-article div.detail-information table th { white-space: nowrap; }

/* ----- 詳細ペｰジ aside - link */
#ContsBox.mceContentBody div.tottori-miyage div.miyage-contents-wrapper { clear: both; overflow: hidden; max-width: 120rem; margin-left: auto; margin-right: auto; }
#ContsBox.mceContentBody div.tottori-miyage div.miyage-contents-wrapper.top { max-width: 140rem; }
#ContsBox.mceContentBody div.tottori-miyage div.aside-miyage { float: left; width: calc(100% - 70% - 4%); margin-left: 4%; }
#ContsBox.mceContentBody div.tottori-miyage div.aside-miyage-list { border: 0.3rem double #ccc; box-sizing: border-box; }
#ContsBox.mceContentBody div.tottori-miyage div.aside-miyage-list + div.aside-miyage-list { margin-top: 2rem; }
#ContsBox.mceContentBody div.tottori-miyage div.aside-miyage-list > div.heading { text-align: center; border-bottom: 0.1rem solid #ccc; color: #858370; font-size: 1.4rem; padding-top: 2rem; padding-bottom: 2rem; }
#ContsBox.mceContentBody div.tottori-miyage div.aside-miyage-list ul { margin-top: 0; margin-bottom: 0; }
#ContsBox.mceContentBody div.tottori-miyage div.aside-miyage-list ul li { border-bottom: 0.1rem solid #ccc; }
#ContsBox.mceContentBody div.tottori-miyage div.aside-miyage-list ul li:last-child { border-bottom: none; }
#ContsBox.mceContentBody div.tottori-miyage div.aside-miyage-list ul li a { display: flex; flex-wrap: nowrap; color: #323c46; text-decoration: none; font-size: 1.2rem; line-height: 1.5; padding: 1rem; transition: 0.25s all; }
#ContsBox.mceContentBody div.tottori-miyage div.aside-miyage-list ul li a:hover { background: #f0f0f0; }
#ContsBox.mceContentBody div.tottori-miyage div.aside-miyage-list ul li div.thumbnail { width: 5rem; position: relative; margin-right: 2rem; flex-shrink: 0; overflow: hidden; }
#ContsBox.mceContentBody div.tottori-miyage div.aside-miyage-list ul li div.thumbnail:before { padding-top: 75%; position: relative; content: ""; display: block; }
#ContsBox.mceContentBody div.tottori-miyage div.aside-miyage-list ul li div.thumbnail img { position: absolute; top: 50%; left: 50%; transform: translateX(-50%) translateY(-50%); max-height: 100%; width: auto; }
#ContsBox.mceContentBody div.tottori-miyage div.aside-miyage-list ul li div.heading { width: calc(100% - 7rem); float: left; }

/*  */
#ContsBox.mceContentBody div.tottori-miyage div.aside-miyage-list ul li:nth-child(n + 11) { max-height: 0; overflow: hidden; border-bottom: none; transition: 1s all; }
#ContsBox.mceContentBody div.tottori-miyage div.aside-miyage-list div.more { background: #323c46; color: #fff; cursor: pointer; text-align: center; font-size: 1.2rem; position: relative; padding-bottom: 1.5rem; }
#ContsBox.mceContentBody div.tottori-miyage div.aside-miyage-list div.more:after { position: relative; content: "もっとみる"; }
#ContsBox.mceContentBody div.tottori-miyage div.aside-miyage-list div.more::before { border-right: 0.15rem solid #fff; border-top: 0.15rem solid #fff; content: ""; display: block; height: 1rem; left: 50%; bottom: 0.75rem; position: absolute; transform: translateX(-50%) translateY(0) rotate(-225deg); transition: all 0.2s ease-in-out 0s; width: 1rem; }
#ContsBox.mceContentBody div.tottori-miyage div.aside-miyage-list.active ul li:nth-child(n + 11) { max-height: inherit; overflow: visible; border-bottom: 0.1rem solid #ccc; }
#ContsBox.mceContentBody div.tottori-miyage div.aside-miyage-list.active div.more:after { position: relative; content: "閉じる"; }
#ContsBox.mceContentBody div.tottori-miyage div.aside-miyage-list.active div.more::before { transform: translateX(-50%) translateY(0) rotate(-45deg); bottom: 0.125rem; }
@media only screen and (max-width: 768px) {
#ContsBox.mceContentBody div.tottori-miyage div.miyage-contents-wrapper { padding: 2rem; }
#ContsBox.mceContentBody div.tottori-miyage h3 { font-size: 2.0rem; }
#ContsBox.mceContentBody div.tottori-miyage div.miyage-article div.description { font-size: 1.6rem; }
#ContsBox.mceContentBody div.tottori-miyage div.miyage-article div.detail-information table th, #ContsBox.mceContentBody div.tottori-miyage div.miyage-article div.detail-information table td { font-size: 1.4rem; }
}
@media only screen and (max-width: 480px) {
#ContsBox.mceContentBody div.tottori-miyage div.aside-miyage-list ul li div.thumbnail { width: 100%; position: relative; margin-right: 0; }
#ContsBox.mceContentBody div.tottori-miyage div.aside-miyage-list ul li div.heading { width: calc(100%); float: none; }
}
@media only screen and (max-width: 1000px) {
#ContsBox.mceContentBody div.tottori-miyage div.miyage-contents-details p:last-of-type { display:block; }
#ContsBox.mceContentBody div.tottori-miyage div.miyage-article { max-width: 100%; float: none; }
#ContsBox.mceContentBody div.tottori-miyage div.aside-miyage { float: none; width: calc(100%); margin-left: 0; margin-top: 4rem; }
#ContsBox.mceContentBody div.tottori-miyage div.aside-miyage-list ul li a { display: flex; flex-wrap: wrap; }
#ContsBox.mceContentBody div.tottori-miyage div.aside-miyage-list { float: none; width: calc(100%); margin-left: 0; margin-top: 4rem; }
#ContsBox.mceContentBody div.tottori-miyage div.aside-miyage-list ul { display: flex; flex-wrap: wrap; }
#ContsBox.mceContentBody div.tottori-miyage div.aside-miyage-list ul li { width: 48%; margin-right: 4%; }
#ContsBox.mceContentBody div.tottori-miyage div.aside-miyage-list ul li:nth-child(2n) { margin-right: 0; }
#ContsBox.mceContentBody div.tottori-miyage div.aside-miyage-list ul li:nth-last-child(-n+2) { border-bottom: none; }
}
@media print {
body { min-width: 1500px !important; }
.mceContentBody, #ContsBox.mceContentBody div.tottori-miyage div.miyage-contents-wrapper, #ContsBox.mceContentBody div.tottori-miyage div.setting-tottori-miyage-inner, div.miyage-shop-map div.digital-map, #ContsBox.mceContentBody div.tottori-miyage.setting div.main { width: 1500px !important; box-shadow: none !important; overflow: visible !important; }
#ContsBox.mceContentBody div.tottori-miyage::after { display: none !important; }
}
#ContsBox.mceContentBody div.tottori-miyage div.page-index-block { margin-top: 4rem; margin-bottom: 4rem; padding: 2rem; position: relative; border: 0.1rem solid #858370; }
#ContsBox.mceContentBody div.tottori-miyage div.page-index-block div.heading { color: #858370; display: inline-block; font-weight: bold; left: 1.75rem; padding-left: 1rem; padding-right: 1rem; position: absolute; top: -1.5rem; background: #fff; }
#ContsBox.mceContentBody div.tottori-miyage div.page-index-block ul { margin: 0; text-align: left; }
#ContsBox.mceContentBody div.tottori-miyage div.page-index-block ul li { display: block; }
#ContsBox.mceContentBody div.tottori-miyage div.page-index-block ul li { background: none; display: block; padding-left: 1rem; padding-right: 1rem; }
#ContsBox.mceContentBody div.tottori-miyage div.page-index-block ul li::before { display: none; }
#ContsBox.mceContentBody div.tottori-miyage div.page-index-block ul li a { color: #000; font-size: 1.6rem; padding-left: 1.75rem; position: relative; text-decoration: none; display: block; }
#ContsBox.mceContentBody div.tottori-miyage div.page-index-block ul li a::before { background: none; border-right: 1px solid #000; border-top: 1px solid #000; content: ""; display: block; height: 0.4rem; left: 0; position: absolute; top: 1.40rem; transform: translateY(-50%) rotate(45deg); transition: all 0.2s ease-in-out 0s; width: 0.4rem; }
#ContsBox.mceContentBody div.tottori-miyage div.page-index-block ul li a:hover { opacity: 0.5; }
#ContsBox.mceContentBody div.tottori-miyage div.recommended-miyage-banner ul { display: flex; }
#ContsBox.mceContentBody div.tottori-miyage div.recommended-miyage-banner ul li { width: 48%; text-align: center; }
#ContsBox.mceContentBody div.tottori-miyage div.recommended-miyage-banner ul li:nth-child(1) { margin-right: 4%; }

/* --/とっとりお土産ガイド-- */
